ISCS#FEP - Bug #423
01/13/2020 06:16 PM - Hanging Liu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

01/13/2020
01/17/2020
100%

0.00 hour
0.00 hour

Description
History

#1 - 01/14/2020 11:01 AM - xiangyang li

- Assignee set to xiangyang li
#2 - 01/14/2020 11:27 AM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09/15/2020 10:30 AM - xiangyang i

- Status changed from Resolved to Closed
